@font-face {
    font-family: 'Cambo';
    src:
        local('Cambo-Regular'), 
        url(../fonts/Cambo-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'League Gothic';
    src:
        local('League Gothic'), 
        url(../fonts/LeagueGothic-Regular-VariableFont_wdth.ttf) format('truetype');
}

body{
    background-color: rgb(255, 242, 130);
}
.center{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column ;
}
.tempo-text{
    font-family: 'League Gothic', serif;
    font-size: 3em;
}
#bague{
    width: 50vw;
}
.footer-cont{
    width: 100vw;
    border-top: 1px dotted black;
    position: fixed;
    bottom: 0;
    margin-left: 0em;
    z-index: 1;
}
.footer{
    font-family: 'Cambo', serif;
    margin-top: 0;
    margin-left: 0em;
    margin-right: 0.8em;
    font-size: 1.1em;
    width: 100vw;
    
}
.linkfooter{
    text-decoration: underline 1px dotted blue;
    cursor: pointer;
    color: rgb(226, 43, 211);
}
.linkfooter:visited{
    color: rgb(160, 30, 150);
}

/* BUREAU */

@media screen and (min-width: 800px) {
    #bague{
        width: 20vw;
    }
    .tempo-text{
        font-size: 2em;
    }
    .footer{
        font-size: 1.2em;
    }
}